.body{
	border: solid blue 1px;
	background-image: url(./Back-cv.jpg);
	width: 900px;
	background-size:cover;
	
}
img{

	width: 15%;
	height: 115%;
	position: relative;
	left: 750px;
	bottom: 125px;
}
h1{
	font-family: sans-serif;
	font-size: 30px;
	color: #142fb3;
}
h2{
	font-family: normal;
	font-size: 25px;
    font-style: italic;
	color: #142fb3;
	border-bottom: 2px solid #4497ff;

}
p2{
	color: #4497ff;
	font-weight: bold;
	font-size: 18px;

}
p1{
	color: black;
}
p{
	color: #1bb6dc;
}
li{
	color: black;
}
.profil{
	height: 150px;
	width: auto;

}
.objec_comp{

}
.comp{

}
.xp{

}
